Posted by & filed under Nginx.

Dotdeb’s packages of Nginx 1.2.3 are now available for Debian 6.0 “Squeeze” (amd64/i386). They fix 5 bugs, please take a look at Nginx’ official Changelog before upgrading.

Please also note that :

  • Naxsi has been upgraded to the 0.48 version, and the new nginx-naxsi-ui package provides the autolearning daemon and the web user interface.
  • Nginx Lua has been upgraded to the 0.5.8 version.
  • Passenger has been upgraded to the 3.0.14 version.

As usual, if you want to know which module has been included in each Nginx flavor, you just have to look at this document.

4 Responses to “Nginx 1.2.3”

  1. Richard

    Hey Guillaume! Thanks as always for your hard work. I was just wondering which package one has to install to get pcre_jit support. The linked document doesn’t contain any reference to pcre or jit. Thanks in advance!

    Reply

Leave a Reply

  • (will not be published)


one + 7 =